
@charset "utf-8";
html {
	height: auto;
	width: auto;
	background-color:#5391CE;
}

body {
	margin: auto;
}
a:link {
	color:#FFFFFF;
	text-decoration: none;
}
#container {
	font-size: 1em;
	color: #000;
	background-color: #5391CE;
	text-align: left;
	padding: 0 auto;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
}

/*header and navbar*/

#header {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0 auto;
	padding-right: 0 auto;
	margin-right: auto;
	margin-left: auto;
}
#header #logo a{
	background-image: url(../img/traralgon-towing-transparent.png);
	display: block;
	text-indent:-9999px;
	height: 150px;
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}

#navbar {
	background-color:#036083;
	padding-left: auto;
	padding-right: auto;
	margin: auto;
	font-family: arial, georgia, serif;
}

ul#navList {
	padding: 0;
	margin:0 auto;
	width: auto;
	font-size: 0.8em;
	text-align: center;
}

ul#navList li {
	display: block;
	float:left;
	width:19.7%;
	margin: 0 auto;
	padding: 0 auto;
}

ul#navList li a {
	display:block;
	width: 100%;
	padding: 0.5em;
	border-width: 1px;
	border-color: #0984B4;
	border-style: solid;
	color: #FFF;
	background-color: #036083;
}

ul#navbar>ul#navList li a {
	width: 100%;
}

ul#navList li a:hover, ul#navList {
color: #FFFFFF;
background: #02435C;
border-color: #3366CC;
}

/*content of page*/

#content {
	size: 100%;
	background-color: #A2B2DB;
	padding-top: 25px;
}

#contentBox1 {
	size: 100%;
	background-color:#F8ECEE;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0 auto;
	border-top: 20px;
	border-bottom: 10px;
	border-left: 20px;
	border-right: 20px;	
	border-color: #A2B2DB;
	border-style: solid;
}

#contentBox1 h1 {
	padding-top: 10px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

#contentBox1 p {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
}

#contentBox1 #lastP {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: normal;
	text-align: left;
}

#contentBox1 a{
	color: #CF2929;
}

#contentBox1 #VACC {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	float: right;
}

#contentBox1 #webFace{
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contentBox2 {
	size: 100%;
	background-color:#F8ECEE;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0 auto;
	border-top: 10px;
	border-bottom: 20px;
	border-left: 20px;
	border-right: 20px;
	border-color: #A2B2DB;
	border-style: solid;
}

#contentBox2 h1 {
	padding-left: auto;
	padding-right: auto;
	padding-top: 30px;
	padding-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 2.3em;
	font-weight: bold;
	text-align: center;
}

#contentBox2 h2 {
	padding-left: auto;
	padding-right: auto;
	padding-top: auto;
	padding-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	color: #CF2929; text-shadow: black 0.1em 0.1em 0.1em;
	font-family: arial, Helvetica, sans-serif;
	font-size: 3.2em;
	font-weight: bold;
	text-align: center;
}

#contentBox2 p {
	padding-left: auto;
	padding-right: auto;
	padding-top: 0px;
	padding-bottom: 30px;
	margin-left: auto;
	margin-right: auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}

#footer p {
	height:15px;
	width:98%;
	background-color: #036083;
	padding: 10px;
	text-align:center;
	font-family: arial, Helvetica, sans-serif;
	font-size:0.5em;
	color:#FFFFFF
}

#header img {
	margin-right: auto;
	margin-bottom: auto;
	padding-top: 20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

/*Alternate Page Styles*/

#contentBox1 #pontiac {
	display: block;
	size: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contentBox1 h2 {
	padding-top: 5px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

#contentBox1 #bushRec {
	display: block;
	size: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#contentBox1 .contact {
	padding-left: auto;
	padding-right: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}

#contentBox1 .contactLastP {
	padding-left: auto;
	padding-right: auto;
	padding-top: 0px;
	padding-bottom: 20px;
	margin: 0 auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	text-align: center;
}

#contentBox1 dl {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: auto;
	color: #CF2929;
	font-family: arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	text-align: left;
}

#locationsMap {
	float:right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
}

#galleryTable {
	size: auto;
	padding: auto;
	margin-left: auto;
	margin-right: auto;
	border: 5px;
	border-color: #CF2929;
	border-style: solid;
}

#galleryTable img {
	display: block;
	size: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: auto;
}

.rmm {
	display:block;
	position:relative;
	width:100%;
	padding:0px;
	margin:0 auto !important;
	font-color:#eeeeee;
	text-align: center;
	line-height:19px !important;
}
.rmm * {
	-webkit-tap-highlight-color:transparent !important;
	font-family:Arial;
	font-color:#eeeeee;
}
.rmm a {
	color:#ebebeb;
	font-color:#eeeeee;
	text-decoration:none;
}
.rmm .rmm-main-list, .rmm .rmm-main-list li {
	margin:0px;
	padding:0px;
}
.rmm ul {
	display:block;
	width:auto !important;
	margin:0 auto !important;
	overflow:hidden;
	list-style:none;
}


/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a {
	display:none !important;
	height:0px !important;
	width:0px !important;
	font-color:#eeeeee;
}
/* */


.rmm .rmm-main-list li {
	display:inline;
	padding:padding:0px;
	margin:0px !important;
}
.rmm-toggled {
	display:none;
	width:100%;
	position:relative;
	overflow:hidden;
	margin:0 auto !important;
}
.rmm-button:hover {
	cursor:pointer;
}
.rmm .rmm-toggled ul {
	display:none;
	margin:0px !important;
	padding:0px !important;
}
.rmm .rmm-toggled ul li {
	display:block;
	margin:0 auto !important;
}

/* GRAPHITE STYLE */

.rmm.graphite .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:14px;
	color:#eeeeee;
	text-shadow:1px 1px 1px #333333;
	background-color:#444444;
	border-left:1px solid #555555;
	background-image:url('../images/greeningcs_mobile_menu_bg.html');
	background-repeat:repeat-x;
}
.rmm.graphite .rmm-main-list li a:hover {
	background-image:url('../images/greeningcs_mobile_menu_hover.html');
}
.rmm.graphite .rmm-main-list li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
}
.rmm.graphite .rmm-main-list li:last-child a {
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-topright: 6px;
	-moz-border-radius-bottomright: 6px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
}
.rmm.graphite .rmm-toggled {
	width:95%;
	background-color:#555555;
	min-height:36px;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-controls {
	display:block;
	height:36px;
	color:white;
	text-align:left;
	position:relative;
	background-image:url('../images/greeningcs_mobile_menu_bg.html');
	background-repeat:repeat-x;
	border-radius:6px;
}
.rmm.graphite .rmm-toggled-title {
	position:relative;
	top:9px;
	left:15px;
	font-size:14px;
	color:#eeeeee;
	color:white;
	text-shadow:1px 1px 1px black;
}
.rmm.graphite .rmm-button {
	display:block;
	position:absolute;
	right:15px;
	top:8px;
}

.rmm.graphite .rmm-button span {
	display:block;
	margin-top:4px;
	height:2px;
	background:white;
	width:24px;
	color:#eeeeee;
	font-size:14px;
}
.rmm.graphite .rmm-toggled ul li a {
	display:block;
	width:100%;
	background-color:#555555;
	text-align:center;
	color:#eeeeee;
	font-size:14px;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #333333;
	border-top:1px solid #777777;
	text-shadow:1px 1px 1px #333333;
}
.rmm.graphite .rmm-toggled ul li a:active {
	background-color:#444444;
	border-bottom:1px solid #444444;
	border-top:1px solid #444444;
	color:#eeeeee;
	font-size:14px;
}


/* MINIMAL STYLE */

.rmm.minimal a {
	color:#333333;
}
.rmm.minimal a:hover {
	opacity:0.7;
}
.rmm.minimal .rmm-main-list li a {
	display:inline-block;
	padding:8px 30px 8px 30px;
	margin:0px -3px 0px -3px;
	font-size:15px;
}
.rmm.minimal .rmm-toggled {
	width:95%;
	min-height:36px;
}
.rmm.minimal .rmm-toggled-controls {
	display:block;
	height:36px;
	color:#333333;
	text-align:left;
	position:relative;
}
.rmm.minimal .rmm-toggled-title {
	position:relative;
	top:9px;
	left:9px;
	font-size:16px;
	color:#33333;
}
.rmm.minimal .rmm-button {
	display:block;
	position:absolute;
	right:9px;
	top:7px;
}

.rmm.minimal .rmm-button span {
	display:block;
	margin:4px 0px 4px 0px;
	height:2px;
	background:#333333;
	width:25px;
}
.rmm.minimal .rmm-toggled ul li a {
	display:block;
	width:100%;
	text-align:center;
	padding:10px 0px 10px 0px;
	border-bottom:1px solid #dedede;
	color:#333333;
}
.rmm.minimal .rmm-toggled ul li:first-child a {
	border-top:1px solid #dedede;
}
